 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/256d79a7/6620485/images/purplebg.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1503px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  font-size: 6rem;
  margin: 32px 90px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  width: 722px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 18px 70px 0;
}

.u-section-1 .u-text-4 {
  font-size: 4.5rem;
  font-style: italic;
  font-weight: 700;
  font-family: Ephesis;
  line-height: 1;
  margin: 0 33px;
}

.u-section-1 .u-group-1 {
  width: 473px;
  --radius: 10px;
  height: auto;
  min-height: 589px;
  margin: 55px auto 0 24px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 15px;
}

.u-section-1 .u-form-1 {
  height: 424px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 72px 1px 0 6px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-1 {
  --radius: 50px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-2 {
  --radius: 50px;
}

.u-section-1 .u-label-3 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-3 {
  --radius: 50px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  padding: 18px 0;
}

.u-section-1 .u-image-1 {
  width: 306px;
  height: 300px;
  margin: -574px 282px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    font-size: 4rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.34375rem;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-image-1 {
  min-height: 794px;
  height: auto;
  margin-top: 0;
  margin-bottom: -131px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/256d79a7/6620485/images/purplecontactbg.png");
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }
}